body{
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color:#000;
}
.container{
    width: 1171px;
}
.menu-principal .col-lg-8 .navbar{
    margin-bottom: 0;
}
/***********************header*******************************/
header{
    padding: 25px 0 0;
}
header .navbar-btn{
    padding: 15px 0;
    margin: 0;
}
header .flags{
    padding: 28px 15px 0;
}
.menu-principal{
    background: #4b92db;
    height: 45px;
}
header .menu-principal .col-lg-4{
    float:right;
}
a{
    cursor: pointer;
}
#modalNewsletter .modal-content{
    width: 340px;
    margin: 100px auto;
    padding: 15px;
    border-radius: 3px;
    height: 355px;
    background: rgb(255, 255, 255);
}
#modalNewsletter .modal-content h3.block-title{
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    padding: 15px 0 10px!important;
    color: #4b92db;
    margin: 0 0 15px;
    background:none;
    display:block;
}
.page-node-603 .field-name-body{
    margin-bottom: 20px;
}
.webform-component--close-form{
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 25px;
}
.close{
    font-size: 35px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #4b92db;
}
.navbar-default {
    background: none;
    border: none;
}
ul.menu.nav li a
ul.menu.nav li a.dropdown-toggle,ul.menu.nav li a{
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 13px 12px 12px;

}
ul.menu.nav li li a{
    padding: 10px 12px;
}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #fff;
    color: #4b92db;
}
ul.menu.nav li a.dropdown-toggle:hover, ul.menu.nav li a.dropdown-toggle:focus,ul.menu.nav li a:hover, ul.menu.nav li a:focus{
    color: #4b92db;
}
ul.menu.nav li.dropdown  a:hover{
    color: #ffffff;
}
ul.menu.nav li.dropdown a.dropdown-toggle:hover{
    color: #4b92db;
}
#block-system-main-menu ul.menu.nav{

}
#block-system-main-menu .dropdown-menu{
    margin: 0;
    min-width: 21%;
}

#block-system-main-menu  .nav > li.dropdown, #block-system-main-menu  .nav > li{
    display: inline-block;
}
#block-system-main-menu  .nav > li.dropdown li.expanded,  #block-system-main-menu  .nav > li.dropdown li.last{
    float: left;
    margin-right: 15px;
    min-height: 200px;
}
#block-system-main-menu  .nav ul.dropdown-menu{
    border-bottom: 5px solid #4b92db;
    border-radius: 0;
    margin-left: -16px;
    width: 1173px;
}
#block-system-main-menu  .nav > li.dropdown ul.third-level li.expanded, #block-system-main-menu  .nav > li.dropdown ul.third-level li.last{
    min-height: 10px;
    clear: both;
}
.col-lg-8 ul.menu.nav li.first{
    text-indent: -99999px;
    background: url('../images/home-icon.png') 5px 10px no-repeat;
}
.col-lg-8 ul.menu.nav li.first a{
    padding: 10px 15px 10px;
}

.navbar {
    min-height: 45px;
}
.navbar-collapse{
    padding: 0;
}

#block-system-main-menu  .nav > li.dropdown ul.dropdown-menu{
    position: absolute;
}
.menu.nav{
    position: relative;
}

#edit-search-block-form--2{
    color: #000;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    border-radius:20px;
    height: 38px;
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
#search-block-form .btn-primary{
    background: url("../images/search-btn.png") no-repeat scroll -3px -6px;
    border: none;
    margin-left: -20px;
}
#block-locale-language .language-switcher-locale-url{
    list-style: none;
    float: right;
    margin-bottom: 5px;
}
.region.region-social{
    margin-bottom: 10px;
}
.region-search{
    clear: both;
    margin-bottom: 8px;
}
a:focus {
    outline: none;
}
.front .views-field-field-pdf a, .not-front .col-lg-3 .views-field-field-pdf a{
    display: block;
    height: 77px;
    position: absolute;
    text-indent: -99999px;
    width: 66px;
    z-index: 1;
}
.front .views-field-field-pdf img, .not-front .col-lg-3 .views-field-field-pdf img {
    display: none;
}
#block-locale-language .language-switcher-locale-url li{
    display: inline-block;
    background: url("../images/separateur.png") no-repeat right;
    padding:0 8px;
}
#block-locale-language .language-switcher-locale-url li.last{
    background: none;
}
#block-locale-language .language-switcher-locale-url li a{
    font-size: 14px;
    font-family: 'Titillium Web', sans-serif;
    color: #000;
    text-transform: uppercase;
}

.region-social .leaf{
    text-indent: -99999px;
    width: 40px;
}
.region.region-social{
    float: right;
}
.region-social .menu.nav li{
    display: inline-block;
}
#block-menu-menu-menu-secondaire ul.nav{
    float: right;
}
#block-menu-menu-menu-secondaire ul.nav li{
    display: inline-block;
}
#block-menu-menu-menu-secondaire ul.nav li{
    font-size: 13px;
}
#block-menu-menu-menu-secondaire ul.nav li.first{
    background: url("../images/registre.png") 100% 100% no-repeat ;
    width: 163px;
}
#block-menu-menu-menu-secondaire ul.nav li.last {
    background: url("../images/dashbord.png") 100% 100% no-repeat ;
    width: 155px;
}
#block-menu-menu-menu-secondaire ul.nav li a{
    color: #000;
}
.menu-principal .col-lg-4{
    padding:0;
    border-left: 1px dashed #fff;
}
#block-menu-menu-menu-secondaire ul.nav li a:hover, #block-menu-menu-menu-secondaire ul.nav li.last a:hover, #block-menu-menu-menu-secondaire ul.nav li a:focus, #block-menu-menu-menu-secondaire ul.nav li.last a:focus{
    background: none;
}

/*#block-menu-menu-social-links .nav > li.first.leaf > a:hover {
   background: rgba(0, 0, 0, 0) url("../images/contact.png") no-repeat scroll 0 0;
}*/
/*************************End Header*************************/
/************************************************************/
/**************************Body***************************/

.main-container{
    -webkit-box-shadow: 5px 0 49px 0 rgba(201,195,201,1);
    -moz-box-shadow: 5px 0 49px 0 rgba(201,195,201,1);
    box-shadow: 5px 0 49px 0 rgba(201,195,201,1);
    padding-bottom: 15px;
}
/****** ******************carrousel**************************/
.container .jumbotron, .container-fluid .jumbotron {
    padding:0;
}
.carousel-inner .item{

}
.carousel-inner h3{
    background: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    left: 100px;
    width: 450px;
    padding: 15px;
    position: absolute;
    top: 40px;
}
.carousel-inner p{
    font-size: 12px;
    color: #000;
    font-weight: 900;
    max-height: 35px;
    overflow: hidden;
}
.carousel-inner a{
    z-index: 1;
    left: 0px;
    position: absolute;
    top: 0;
    height: 210px;
    width: 100%;
    display: block;
    text-indent: -99999px;
}
.carousel-inner .views-field-body-1{
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    left: 0px;
    width: 450px;
    padding: 0 15px 5px;
    position: absolute;
    bottom: 0px;
    font-weight: 400;
    z-index: 2;
    min-height: 40px;
    max-height: 40px;
}
.btn-info {
    background-color: #4b92db;
    border-color: #4b92db;
    color: #fff;
}
.none-shown{
    display: none;
}
.carousel-bootstrap{
    position: relative;
}
.carousel-control{
    font-size: 100px;
    top: 70px;
}
.carousel-control.left, .carousel-control.right{
    background: none;
    position: absolute;
}
.carousel-control.left{
    background: url(../images/left-arrow.png) no-repeat;
    width: 51px;
    height: 51px;
    left: 33px;
    text-indent: -99999px;
    z-index:2;
}
.carousel-control.right{
    background: url(../images/right-arrow.png) no-repeat;
    width: 51px;
    height: 51px;
    text-indent: -99999px;
    right:33px;
    z-index:2;
}
.page-navigation404.not-front h2.page-header{
    margin-top: 30px;
}
 .carousel-inner .views-field-title{
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    font-size: 14px;
    left: 0;
    padding: 15px 15px 2px;
    position: absolute;
    bottom: 40px;
    width: 450px;
    z-index: 2;
    min-height: 40px;
    font-weight: bold;
}
/***************************End carrousel********************/
.main-container{
    margin-bottom: 15px;
}
.page-search-site .form-inline .form-control{
    margin: 0 15px;
}
.view-id-pays .field-content{
    float:left;
    margin-right: 15px;
}

.admin-menu.logged-in #block-system-user-menu ul li.last{
    display: none
}
.view-publications .field-content img{
    float: left;
    margin-right: 10px;
}
.panel-2col .panel-col-first,  #mini-panel-reglement_cartegraphie .panel-col-first, #mini-panel-reglement_cartegraphie .panel-col-last, .not-front .pane-block-4, .not-front .pane-block-5 {
    float: left;
    width: 100%;
    background: #f3f5fc;
    height: 132px;
    border-radius: 18px 18px 0 0;
}
#block-panels-mini-reglement-cartegraphie .panel-col .pane-block-4{
    float: left;
    width: 100%;
    background: #f3f5fc;
    height: 282px;
    border-radius: 18px 18px 0 0;
}
#block-panels-mini-reglement-cartegraphie .panel-col .pane-block-4 h2{
    background: #4b92db url(../images/icon_title_block_reglement.png) no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    height: 45px;
    padding: 13px 40px;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    border-radius: 30px;
}
.pane-block-8{
    background: #f3f5fc;
    padding: 15px;
}
.pane-block{
    position: relative;
}
/*.front .pane-audio h2{
    background-image: url("../images/son-audio.png");
    background-size: 30px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: 20px 5px;
}*/
.not-front .pane-block-4, .not-front .pane-block-5{
    height: auto;
    margin-bottom: 20px;
}


.not-front .pane-block-8 h2.pane-title {
    background: #4b92db url(../images/icon_title_block_annonce.png) no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 14px;
    color: #fff;
    height: 45px;
    padding: 13px 40px;
    margin-bottom: 15px;
    position: relative;
    z-index: 1;
    border-radius: 30px;
}
#mini-panel-reglement_cartegraphie .panel-col-last{
    height: 138px;
}
#mini-panel-panel_publication .panel-col-first{
    height: auto;
    width: 100%;
}
.panel-2col .panel-col-last {
    float: left;
    width: 100%;
}
.not-front .pane-multim-di .view-publications .view-content {
    display: none;
}
.container.navbar{
    margin: 0;
    padding: 0;
}
.focus .block-title{
    background: #4b92db url(../images/icon_title_block_focus.png) no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    height: 45px;
    padding: 13px 40px;
    margin-bottom: 15px;
    position: relative;
    z-index: 1;
    border-radius: 30px;
}

.focus.col-lg-4, .publications.col-lg-4, .dernieres-nouvelles.col-lg-4{
    padding: 0 0 0 19px;
}
.focus.col-lg-4, .multimedia.col-lg-4{
    margin-left: -10px;
}
#carousel-bootstrap{
    margin-bottom: 15px;
}
.focus p{
    padding: 0 15px;
}
.view-focus-a-la-une- img{
    padding-bottom: 15px;
}
.region-dernieres-nouvelles .block-title{
    background: #4b92db url("../images/icon_title_block_annonce.png") no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    height: 45px;
    padding: 13px 40px;
    margin-bottom: 0;
    position: relative;
    z-index: 0;
    border-radius: 30px;
}
#mini-panel-panel_publication .pane-title{
    background: #4b92db url(../images/icon_title_block_publication.png) no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    height: 45px;
    padding: 13px 40px;
    margin-bottom: 15px;
    margin-top: 0;
    position: relative;
    z-index: 0;
    border-radius: 30px;
}
#mini-panel-panel_publication  .panel-col-first .pane-content{
    margin-top: -30px;

}
#mini-panel-panel_publication .panel-col-last .pane-content{
    background: #f3f5fc;
    height: 105px;
    margin-top: -15px;
    padding: 15px;
}
#mini-panel-reglement_cartegraphie .pane-content {
    margin-left: 58px;
}

/****************************Actualites*************************************/
.view-derni-res-nouvelles-{
    padding: 0 15px;
}
.view-derni-res-nouvelles- .views-field-title{
    font-size: 14px;
    max-width: 250px;
    margin-right: 30px;

}
.view-derni-res-nouvelles- .views-field-title a:hover, .view-derni-res-nouvelles- .views-field-title a:focus{
    text-decoration: none;
    color: #4b92db;
}
.view-derni-res-nouvelles- .views-field-title a span{
    color: #4b92db;
    text-decoration: none;
}
.view-derni-res-nouvelles- .views-field-body{
    border-left: 2px solid #164579;
    padding-left: 15px;
    float: left;
    margin-right: 30px;
    width: 245px;
}
.views-field-field-image-actualites, .view-focus-a-la-une-{
    margin-top: -25px;
    display: block;
    float: left;
}
.view-derni-res-nouvelles- .views-field-title a{
    font-size: 14px;
    overflow: hidden;
    font-weight: 700;
    color: #4b92db;
    display: block;
    width: 270px;
    height: 35px;
    line-height: 17px;
}
.region-focus a{
    color: #000;
}
.view-derni-res-nouvelles- .views-field-view-node{
    display: block;
    clear: both;
}
.view-derni-res-nouvelles- .views-field-view-node a{
    background: url(../images/puce_actu_more.png) no-repeat right 5px;
    padding-right: 10px;
    color: #186cc2;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}
.view-derni-res-nouvelles-, .view-focus-a-la-une-, .view-publications, .view-annonce{
    padding: 5px 15px 0;
    position: relative;
    z-index: 0;
}
.region-annonces .views-field-title a{
    font-size: 14px;
    font-weight: bold;
}
.front #block-views-derni-res-nouvelles-block, .front #mini-panel-panel_publication, .not-front .pane-multim-dia{
    background: #f3f5fc;
    border-radius:20px 20px 0 0;
    height: 338px;
}
.not-front .pane-multim-dia{
    height: auto;
}
.view-publications .views-row{
    display: block;
    clear: both;
    margin-bottom: 10px;
    min-height: 77px;
}
#mini-panel-panel_publication .panel-col-first .pane-content .view-publications{
    border-bottom: 1px dashed #818181;
    margin-bottom: 15px;
    padding: 25px 15px 5px;
}
.view-derni-res-nouvelles- .views-row {
    padding-bottom: 10px;
}
#block-views-derni-res-nouvelles-block, .focus{
    position: relative;
}
.view-header .plus, .plus-projets, .last-news, .publication{
    background: url('../images/plus.png') no-repeat;
    height: 30px;
    position: absolute;
    right: 15px;
    text-indent: -99999px;
    top: 5px;
    width: 30px;
    z-index: 1;
}
.last-news{top: -40px;}
.publication{top:-25px;}
#block-block-7{
    background: #f3f5fc;
    border-radius: 18px 18px 0 0;
}
.focus, .dernieres-nouvelles, .publications{
    margin-bottom: 15px;
}
.all-flash-link{
    color: #000 !important;
}
.views-field-field-audio{
    height: 27px;
    vertical-align: middle;
    margin-right: 10px;
}
.page-audio .views-field-title{
    margin-bottom: 10px;
}
.page-archives-des-actualites .views-exposed-form label {
    font-size: 14px;
    font-weight: bold;
    float: left;
    margin-right: 10px;
}
.page-archives-des-actualites .views-widget{
    display: inline;
    float: left;
    margin-top: -7px;
}
.page-archives-des-actualites .views-exposed-form{
    margin-bottom: 30px;
}
.page-archives-des-actualites  .views-exposed-form .views-exposed-widget .btn{
    margin-top: -8px;
}
.page-navigation404  #block-system-main{
    margin-bottom: 50px;
}
.page-navigation404  .col-lg-9{
    font-size: 25px;
    text-align: center;

}
/******************************end actualites****************************************/
.view-publications .views-field-body p{
    padding: 13px 0;
}
.view-flash-info .views-field-title a{
    color: #000;
    font-size: 12px;
    font-weight: 700;
}
#mini-panel-reglement_cartegraphie .panel-col-first h2.pane-title, .not-front .pane-block-4 h2.pane-title{
    background: #4b92db url(../images/icon_title_block_reglement.png) no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    height: 45px;
    padding: 13px 40px;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    border-radius: 30px;
}

.not-front .pane-block-5{
    clear: both;
}

#mini-panel-reglement_cartegraphie .panel-col-last h2.pane-title, .not-front .pane-block-5 h2.pane-title{
    background: #4b92db url(../images/icon_title_block_cartegrophie.png) no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    height: 45px;
    padding: 7px 40px;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    border-radius: 30px;
}
.not-front .pane-block-5 h2.pane-title{
    font-size:13px;
}
.not-front .pane-block-5 .pane-content {
    padding: 15px;
    text-align: center;
}
.not-front .pane-block-5 .pane-content a {
    color: #000 !important;
}
.multimedia.col-lg-4, .reglement.col-lg-4, .annonces.col-lg-4{
    padding: 0 0 0 19px;
}
#block-locale-language .language-switcher-locale-url li a.active{
    color: #4b92db;
}
.views-field-field-image-flash-info{
    float: left;
    margin-right: 15px;

}
.view-flash-info .views-field-title{
    padding: 13px 0 0;
}
.region-social .menu.nav li.first {
    display: none;
}
.multimedia{
    clear: both;
}
.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside{
    margin: 0;
}
#mini-panel-reglement_cartegraphie .pane-content p {
    margin-top: 25px;
    padding: 0 0 0 15px;
    float: left;
}
#mini-panel-reglement_cartegraphie .pane-content p:first-child{
    padding: 0 15px;
    border-right: 1px solid #4b92db;
    float: left;

}
#mini-panel-reglement_cartegraphie .pane-content p a{
    color: #010101;
    font-weight: 700;
}
#mini-panel-reglement_cartegraphie .pane-content p a:hover, #mini-panel-reglement_cartegraphie .pane-content p a:focus{
    color: #4b92db;
    text-decoration: none;
}
#mini-panel-multim_dia .panel-panel{
    display: block;
    clear: both;
    width: 100%;
}
.front  #mini-panel-multim_dia .pane-title{
    width: 25%;
    float: left;
}
.front  #mini-panel-multim_dia .pane-content {
    width: 65%;
    float: left;
    /*    display: none;*/
}
.front #mini-panel-multim_dia .pane-photo .pane-content, .front #mini-panel-multim_dia .pane-audio .pane-content{
    display: none;
}
.not-front .pane-multim-dia .pane-title, #block-panels-mini-multim-dia .block-title,
.not-front .block-panels-mini-multimedia .pane-title, #block-panels-mini-multimedia .block-title{
    background: #4b92db url(../images/icon_title_block_multimedia.png) no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    height: 45px;
    padding: 13px 40px;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    border-radius: 30px;
}
.not-front .pane-multim-dia #mini-panel-multim_dia{
    text-align: center;
}
.not-front .pane-multim-dia #mini-panel-multim_dia .pane-title {
    background: none;
    padding: 0 0 5px 0;
    font-weight: normal;
    color: #000;
    height: 30px;
}
.not-front .panel-3col .panel-col-first .inside{
    padding: 0;
}
.view-focus-a-la-une-{
    margin-top: -30px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
h2{
    margin-top: 0;
}
#mini-panel-reglement_cartegraphie .panel-col-first{
    margin-bottom: 13px;
}
.front #mini-panel-multimedia h2.pane-title,
.front #mini-panel-multim_dia h2.pane-title{
    font-size: 14px;
    font-weight: 700;
    color: #4b92db;
    padding: 15px;
    border-bottom: 1px dashed #818181;
    cursor: pointer;
}
#mini-panel-multimedia  .panel-pane{
    display: block;
    height: 55px;
}
#mini-panel-multimedia  .panel-pane:after,
#mini-panel-multimedia  .panel-pane:before{
    content: "";
    display: block;
    clear: both;
}
.front #mini-panel-multimedia .pane-views h2{
    float: left;
    width: 50%;
    margin: 0;
    text-align: center;
    text-transform: capitalize;	
}

#mini-panel-multimedia .view-header .icon-block-videos a{
    display: block;
    line-height: 15px;
    padding: 10px 0;
}
#mini-panel-multimedia .view-header .icon-block-videos{
    float: left;
    background: url(../images/youtube.png) no-repeat;
    text-indent: -99999px;
    width: 44px;
    height: 44px;
    z-index: 1;
    margin-top: -10px;
    margin-left: 55px;
}
#mini-panel-multimedia .view-header .icon-block-sons{
    float: left;
    background: url(../images/icone-son.gif) no-repeat;
    width: 44px;
    height: 44px;
    z-index: 1;
    background-size: 36px;
    margin-top: -2px;
    text-indent: -99999px;
    margin-left: 60px;
}
#mini-panel-multimedia .view-header .icon-block-photo{
    float: left;
    background: url(../images/csrp-picto-photo.png) no-repeat;
    width: 66px;
    height: 47px;
    text-indent: -99999px;
    width: 44px;
    height: 44px;
    z-index: 1;
    background-size: 36px;
    margin-left: 60px;
}
.front #mini-panel-multimedia  .pane-content{
    float: left;
    height: auto;
    position: relative;
    left: 0;
    top: 0;
    padding: 10px;
    min-height: 0;
}
.not-front .plus-video{
    background: url('../images/video-icon-mobile.png') no-repeat;
    width: 42px;
    height: 40px;
    display: block;
    margin: 0 auto;
    position: static;
}
.not-front .view-audio .view-footer a{
    background: url('../images/audio-icon-mobile.png') no-repeat;
    width: 42px;
    height: 40px;
    display: block;
    margin: 0 auto;
}
.not-front .view-photo .view-footer a{
    background: url('../images/photo-icon-mobile.png') no-repeat;
    width: 42px;
    height: 40px;
    display: block;
    margin: 0 auto;
}
#mini-panel-multim_dia h2.pane-title.active{
    color: #fdc618;
}

.not-front #mini-panel-multimedia,
.not-front #mini-panel-multim_dia{
    padding-bottom: 0;
    margin-bottom: 20px;
}

.pane-video .views-field-field-video {
    clear: both;
}
.pane-video .views-field-field-video iframe{
    width: 70px;
    height: 47px;
    float: left;
}
.pane-video .views-field-field-video h2.element-invisible{
    display: none;
}
.region-annonces .block-title{
    background: #4b92db url(../images/icon_title_block_annonce.png) no-repeat scroll 15px 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 16px;
    color: #fff;
    height: 45px;
    padding: 13px 40px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
    border-radius: 30px;
}
.region-annonces  a{
    font-size: 14px;
    max-width: 250px;
    margin-right: 30px;
    margin-bottom: 5px;
}
.region-annonces p{
    margin: 0  15px;
}
.region-annonces p:last-child {
    padding: 10px 0 17px 15px;
    border-left: 1px solid #4b92db;
    margin: 0  15px;
    line-height: 15px;
}
#block-block-8{
    padding-bottom: 15px;
    height: 283px;
}
.views-field-field-document a {
    display: block;
    height: 77px;
    position: absolute;
    text-indent: -99999px;
    width: 66px;
    z-index: 1;
}
#block-block-8 {
    background: #f3f5fc none repeat scroll 0 0;
    border-radius: 18px 18px 0 0;
}
.views-field-field-document img{
    display: none;
}

#block-views-annonce-block{
    background: #f3f5fc;
    border-radius:20px 20px 0 0;
    width: 100%;
}
.views-field-field-field-video{
    float: left;
    max-width: 160px;
}
.views-field-field-miniature{
    float: left;
    margin-right: 10px;
}
.menu-principal .nav > li.first.leaf > a:hover{
    background: none;
}
.not-front .pane-block-4 h2.pane-title, .not-front .pane-multim-dia .pane-title{
    font-size: 14px;
}
.not-front .pane-block-4 .pane-content{
    padding: 15px;
    text-align: center;
}
.not-front .pane-block-4 .pane-content a{
    color: #000 !important;
}
.front  .pane-video .pane-content, .front .pane-audio .pane-content, .front .pane-photo .pane-content {
    position: absolute;
    top: 20px;
    left: 104px;
    border-left: 1px dashed #818181;
    padding-left: 15px;
    height: 190px;
}
#mini-panel-colonne_de_droite .view-audio .view-content, #mini-panel-colonne_de_droite .view-photo .view-content, #mini-panel-colonne_de_droite .view-video .view-content{
    display: none;
}
.front .view-audio .view-content, .front .view-photo .view-content, .front .view-video .view-content{
    display: block
}
#mini-panel-multim_dia .pane-video h2.pane-title{
    color: #fdc618;
}
.pane-photo .views-field-field-photos{
    float: left;
    margin-right: 10px;
}
.pane-photo .views-row, .pane-video .views-row{
    clear: both;
    height: 42px;
    margin-bottom: 15px;
}
.pane-audio audio{
    width: 230px;
}
#mini-panel-multim_dia,
#mini-panel-multimedia{
    position: relative;
    padding: 15px;
}
#mini-panel-multimedia .view-content{
    display: none;
}
#block-panels-mini-multim-dia,
#block-panels-mini-multimedia{
    background: #f3f5fc;
    border-radius:20px 20px 0 0;
    height: 282px;
    width: 100%;
}
#mini-panel-multim_dia .pane-photo h2.pane-title{
    border: none;
}
.annonces .views-field-body{
    line-height: 15px;
}
.pane-video .views-field-field-field-video a, .pane-audio .view-audio a, .pane-photo .view-photo a{
    color: #000;
    display: block;
    line-height: 15px;
    padding: 5px 0;
    font-size: 11px;

}
.view-footer a.audio{
    padding: 10px;
    bottom: -20px;
}
.view-audio .view-content{
    margin-top: -10px;
}



.annonces.col-lg-4 {
    padding: 0 0 0 22px;
}
.breadcrumb {
    font-size: 14px;
    margin-top: 15px;
    clear: both;
    background: none;
}
.breadcrumb a {
    font-size: 14px;
}

.front  .pane-audio .view-footer a{
    position: relative;
    bottom: 115%;
    left: 90px;
    background: url('../images/plus.png') no-repeat;
    height: 30px;
    display: block;
}
.front .pane-photo .photo-link-plus{
    position: relative;
    bottom: 115%;
    left: 90px;
    background: url('../images/plus.png') no-repeat;
    height: 30px;
    display: block;
}
.view-audio .view-footer, .plus-video, .photo-link-plus {
    bottom: -20px;
}
.page-reglementation-des-peches .region-content .views-row{
    border-bottom: 1px dashed #fdc618;
    padding: 15px 0;
}
.page-reglementation-des-peches .region-content .views-field-title a{
    font-size: 14px;
}
.page-node-500 #block-system-main, .page-node-1205  #block-system-main,  .page-node-1207   #block-system-main{
    width:50%;
    float: left;
    margin-right: 30px
}
.region-header #block-system-user-menu{
    top: -13px;
    position: absolute;
    z-index: 2;
}

.region-header #block-system-user-menu li a{
    font-size: 14px;
    font-family: 'Titillium Web', sans-serif;
    color: #000;
    text-transform: uppercase;
    font-weight: 100;
    padding-left:20px;
}
.not-front h2.page-header{
    padding: 0 0 15px 15px;
    font-size: 16px;
    color: #4b92db;
    font-weight: bold;
    border-bottom: 1px solid #fdc618;
}
.not-front .views-field-title a{
    font-size: 14px;
}
.logged-in ul li.leaf.login a{
    display: none;
}
.not-front .view-projets .views-label-field-description{
    font-size: 14px;
    font-weight: 700;
    padding-right: 5px;
}
.not-front #block-views-projets-block-1 h2.block-title{
    padding: 15px 0;
    font-size: 18px;
    color: #4b92db;
    text-decoration: underline;
}
.page-node-500 .field-name-body, .page-node-500 #block-block-6 h2.block-title{
    display: none;
}
.page-node-500 form{
    margin-bottom: 20px;
}
.not-front .view-derni-res-nouvelles- .views-field-title{
    max-width: 100%;
}
.not-front .views-field-field-image-actualites{
    margin-top: 0;
    float: left;
    margin-right: 20px;
    border: 1px solid #4b92db;
}
.not-front .views-field-field-annee-actualite{
//clear: both;
}
.not-front .view-derni-res-nouvelles- .views-field-body {
    width: 74%;
    border: 0;
    padding-left: 0;
    float: left;
}
.not-front.node-type-actualites .field-name-field-image-actualites{
    padding: 0 15px 15px 0;
    float: left;
}
.breadcrumb > li {
    display: inline;
}
.page-node-1139 h3 {
    text-align: left;
    font-size: 16px;
}
.page-node-1139 table{
    margin: 0 auto;
}
.page-node-1139 #block-system-main td{
    display: block;
    text-align: left;
    border: 0;
    padding: 20px;
    height: 100px;
}
.page-node-1139 #block-system-main td img{
    max-width: 200px;
    margin-right: 20px;
}
.page-node-1139 #block-system-main td p:first-child{
    width: 200px;
}
.not-front .view-derni-res-nouvelles-  .views-row {
    border-bottom: 1px dashed #fdc618;
    margin-bottom: 20px;
    clear: both;
    height: 150px;
}

.logged-in #block-system-user-menu ul li.first{
    display: none;
}
.logged-in #block-system-user-menu ul li.last{
    display: inline;
}
.not-front .view-derni-res-nouvelles- .views-field-title a{
    width: 70%;
}
.not-front .view-derni-res-nouvelles- span.date-display-single,  .not-front .nonde-page- span.date-display-single{
    font-weight: bold;
    float: left;
}
.breadcrumb li.active{
    width: 580px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: pre-wrap;
    padding: 0;
    line-height: 15px;
}
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #fdc618;
    content: ">";
    font-weight: bold;
}
.not-front   .nonde-page- .field-name-field-image-actualites{
    float: left;
    padding: 0 15px 15px 0;
}
.maintenance-page .message {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    text-align: center;
    margin: 10px 0 50px;
}
.maintenance-page .container{
    text-align: center;
}
.maintenance-page .container{
    margin: 20px auto 0;
}
.maintenance-page #logo-title{
    margin-bottom: 30px;
}
.page-projets .main-container .page-header,  .page-projets  .main-container .block-title{
    text-align: left;
    position: relative;
    bottom: 0;
    border: none;
    padding-bottom: 0!important;
    text-decoration: underline;
    font-family: 'Titillium Web', sans-serif;
}
.page-projets  .main-container .block-title{
    margin-left:0;
}
.page-projets .block-title{
    margin:0 0 15px 0;
}

/*.page-projets .view-projets{
    border-bottom: 1px dashed #fdc618;
}*/
.page-projets .views-label-field-description{
//float: left;
}
.view-publications .views-label{
    font-weight: bold;
}
.page-projets h2.page-heade{
    border-bottom: 0;
}
.not-front .view-publications .views-field-field-document a {
    display: block;
    height: 175px;
// position: absolute;
//text-indent: -99999px;
    width: 150px;
    z-index: 1;
//top: 4px;
}
.not-front  .view-publications .views-row {
    margin-bottom: 10px;
    min-height: 190px;
    border-bottom: 1px dashed #fdc618;
    padding-bottom: 15px;

}
.not-front .view-publications .views-label {
    font-weight: bold;
    float: left;
    padding-right: 3px;
}


.page-publications .col-lg-9 .view-footer  a {
    font-size: 16px;
    background: url("../images/puce-list.png") no-repeat 0px 7px;
    display: block;
    padding-left: 10px;
    margin-bottom: 20px;
}
.page-reglementation-des-peches .col-lg-9 .view-header{
    background: #f3f5fc;
    padding: 10px 20px;
}
.page-reglementation-des-peches .col-lg-9 .view-header a{
    font-size: 14px;
}
.page-reglementation-des-peches .col-lg-9  .view-header li {
    list-style: none;
    display: inline;
    padding: 0 10px;
}
.page-reglementation-des-peches .col-lg-9  .view-header li:after{
    content: "-";
    height: 1px;
    margin-top: 1px;
    display: inline;
    padding: 0 10px;
}
.page-reglementation-des-peches .col-lg-9  .view-header li.last:after{
    content: "";
}
.page-ressource-documentaire .views-field-title, .page-flash-info .views-field-title a, .page-flash-info .views-field-title{
    font-size: 14px;
    color: #4b92db;
}
.page-ressource-documentaire .views-label{
    font-size: 12px;
    font-weight: bold;
    float: left;
}
.page-ressource-documentaire  .view-ressource-documentaire .views-row, .not-front .page-flash-info .col-lg-9 .view-flash-info  .views-row{
    padding: 10px 0;
    border-bottom: 1px dashed #fdc618;
}
.not-front .col-lg-3 #mini-panel-panel_publication .panel-col-first .pane-content .view-publications{
    border: none;
}
.not-front .pane-block-8 {
    clear: both;
    margin-bottom: 30px;
}
.not-front .view-publications .field-content img{
    float: left;
    border: 1px solid #4b92db;
    margin-bottom: 20px;
}
audio{
    width: 270px;
    padding-bottom: 10px;
}
.pane-audio audio{
    padding-bottom: 0;
    height: 30px;
}
.page-flash-info .date-display-single {
    font-weight: bold;
    text-transform: capitalize;
}
.date-display-single{
    font-weight: bold;
}
.page-audio .views-field-field-audio  {
    clear: both;
}
.page-audio .view-audio .views-row{
    border-bottom: 1px dashed #fdc618;
}
.locale-untranslated {
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}
.page-search-site form .form-item-keys label{
    font-size: 14px;
    font-weight: bold;
}
.page-search-site .apachesolr-autocomplete {
    padding-right: 10px;
}
.site-map-menus ul li.leaf{
    list-style: initial;
}
.site-map-menus ul li.leaf a{
    font-size: 13px;
}
.site-map-menus h2.title{
    display: none;
}
#edit-tid-wrapper a{
    font-size: 14px;
    padding-top: 20px;
}

.forum-table-wrap .forum-table-superheader, .forum-table-topics thead tr{
    background: #4b92db;
}
.forum-table-superheader .forum-table-name{
    display: none;
}
.forum-table-superheader .forum-table-description, #block-system-main th{
    font-size: 14px;
    font-weight: bold;
    font-family: 'Titillium Web', sans-serif;
}
#block-system-main th {
    border: 0px solid #eee;
}
td.forum-details .forum-description{
    display: none;
}
#block-system-main td .forum-name a, .forum-topic-legend div{
    font-size: 14px;
    font-family: 'Titillium Web', sans-serif;
}
.forum-table tr.even, .forum-table tr.odd{
    background: rgba(0,0,0,0);
}
#forum-topic-list td, .forum-table thead tr a, .forum-table thead tr a:visited, .forum-table thead tr a:link, .forum-posted-on {
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
}
.forum-post-info{
    background: #4b92db;
    border-top: 1px solid #4b92db;
}
a.af-button-large, a.af-button-large:link, a.af-button-large:visited, a.af-button-small, a.af-button-small:link, a.af-button-small:visited, a.author-pane-link, a.author-pane-link:link, a.author-pane-link:visited{
    color: #4b92db !important;
}
.forum-post-title{
    font-size: 14px;
}
.af-button-large, .af-button-small, .author-pane-link{
    text-shadow: none !important;
}
.jb-classifier-link-wrapper + div{
    opacity: 0;
    visibility: hidden;
}
.jb-dt-main-frame .jb-dt-main-image{
//top: 0 !important;
}
.jbn-right-button.jbn-nav-button-icon, .jbn-left-button.jbn-nav-button-icon{
    background: url(../images/right-arrow.png) no-repeat !important;
    width: 51px !important;
    height: 51px !important;
    right: 10px !important;
}
.jbn-left-button.jbn-nav-button-icon{
    background: url(../images/left-arrow.png) no-repeat !important;
    left: 10px !important;
}
.jb-navigation .jbn-right-button::before, .jb-flag-large-screen-mode .jb-navigation .jbn-right-button::before,
.jb-navigation .jbn-left-button::before, .jb-flag-large-screen-mode .jb-navigation .jbn-left-button::before{
    text-indent: -99999px !important;
    opacity: 0 !important;
}
.not-front #mini-panel-panel_publication .pane-title{
    font-size: 14px;
}
#edit-term-node-tid-depth-wrapper label{
    color: #4b92db;
    font-weight: bold;
    font-size: 14px;
    float: left;
    margin-right: 10px;
}
#edit-term-node-tid-depth-wrapper .views-widget{
    float: left;
    margin-top: -5px;
    margin-bottom: 20px;
}
.views-exposed-form .views-exposed-widget .btn {
    margin-top: -5px;
    background: #4b92db;
    color: #fff;
    font-size: 14px;
}
.jb-cap-content.jb-caption-title a{
    font-size: 18px;
    position: relative;
    top: 0;
}
.page-projets .main-container .col-lg-3{
    margin-top: -35px;
}
.page-projets .main-container .col-lg-9 .views-row {
    margin-bottom: 20px;
    border-bottom: 1px dashed #fdc618;
    padding-bottom:20px;
}
.page-flash-info .col-lg-3 .views-field-title a{
    color: #000;
}
.page-projets .main-container .col-lg-9 .views-row.views-row-last{
    border-bottom: 1px solid #ccc;
}
.not-front .col-lg-3 .view-publications .views-row{
    display: none;
}
.front .view-publications .views-field.views-field-title{
    max-height: 70px;
    overflow: hidden;
}
.field-name-field-chiffres-cles .field-label{font-size: 14px; margin-bottom: 20px;}
.view-mode-search_result {
    border-bottom: 1px dashed #fdc618;
    padding-bottom: 10px;
}
.front .focus p {
    line-height: 20px;
}
.focus.col-lg-4{
    height: 338px;
    overflow: hidden;
}
#site-name{
    text-indent: -99999px;
}
.not-front .col-lg-9 .view-flash-info .views-row{
    border-bottom: 1px dashed #fdc618;
    padding: 10px 0;
}
.not-front .col-lg-9 .view-flash-info .views-field, .not-front .col-lg-9 .view-derni-res-nouvelles- .views-field, .not-front .page-reglementation-des-peches .col-lg-9 .views-field, .not-front .col-lg-9 .view-publications .views-field {
    padding: 5px 0;
}

.block-aggregator {
    padding: 10px 0;
    border-bottom: 1px dashed #fdc618;
}
.block-aggregator .more-link{
    font-size: 14px;
    font-family: 'Titillium Web', sans-serif;
    color: #000;
}
.block-aggregator h2.block-title{
    background: url('../images/rss-logo.png') left center no-repeat;
    padding-left: 25px;
    height: 19px;
}
.page-projets-ferme .view-projets .views-row, .page-projets-en-cours .view-projets .views-row{
    border-bottom: 1px dashed #fdc618;
    padding: 10px 0;
}
.field-name-field-actualites-projet .field-label,
.field-name-field-documentation .field-label,
.field-name-field-presentation .field-label{
    font-size: 13px;
    font-weight: bold;
    color: #4b92db;
    margin-bottom: 5px;
    margin-top: 10px;
}

/******************footer***********************/

.footer{
    background: url('../images/footer.png') bottom center no-repeat;
    border: none;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    min-height: 124px;
    z-index: 1;
    margin-top: -46px;

}
#block-menu-menu-menu-footer{
    min-height: 205px;
}
footer .container{
    -webkit-box-shadow: 5px 0 49px 0 rgba(201,195,201,1);
    -moz-box-shadow: 5px 0 49px 0 rgba(201,195,201,1);
    box-shadow: 5px 0 49px 0 rgba(201,195,201,1);
}
.footer .footer-menu{
    background: #f3f5fc;
    border: none;
    color: #818181;
    margin-bottom: 15px;
    margin-top: -15px;
    min-height: 130px;
}
.footer .footer-menu .leaf a{
    font-weight: 900;
    padding: 13px 15px 0px 25px;
    font-size: 12px;
    background: url("../images/puce-menu.png") no-repeat scroll 10px 15px;
}
.footer-menu ul.menu.nav li a ul.menu.nav li a.dropdown-toggle, .footer-menu ul.menu.nav li a{
    color: #818181;
}

.footer-menu .dropdown-menu{
    display: inline-block;
}
.footer-menu  .caret, .footer-menu ul li.first.menu-mlid-238 {
    display: none;
}
.footer-menu .expanded, .footer-menu .menu-mlid-1193{
    float: left;
}
.footer-menu  .nav > li > a:hover, .footer-menu .nav > li > a:focus, .footer-menu .nav .open > a, .footer-menu  .nav .open > a:hover, .footer-menu  .nav .open > a:focus{
    background: none;
    color: #4b92db;
}
.footer-menu  .nav > li.expanded, .footer-menu .menu-mlid-1193{
    background: url("../images/puce-menu.png") no-repeat scroll 5px 3px;
    padding: 0 15px;
    margin-right: 40px;
}

.footer-menu  .nav > li.expanded ul{
    margin-left: 0;
    padding-left: 0;
}
.footer-menu  .nav > li.expanded a, .footer-menu .nav > li.menu-mlid-1193 a{
    padding: 15px;
    font-size: 12px;
    font-weight: 900;
}
.footer-menu .menu.nav{
    padding: 0 10px 15px;
    height: 200px;
}

.footer-menu  .nav > li.expanded ul li a, .footer-menu  .nav > li.menu-mlid-1193 ul li a {
    font-weight: 400;
    padding: 0;
}
.footer-menu  .nav > li.expanded ul li a:hover, .footer-menu  .nav > li.expanded ul li a:focus{
    color: #4b92db;
}
.footer-menu li.contact{
    background: url("../images/puce-menu.png") no-repeat scroll 10px 18px;
    padding: 0 15px;
    margin-right: 40px;
}
.footer-menu li.contact a{
    padding: 15px;
    font-size: 12px;
    font-weight: 900;
}
.footer-menu li.last.leaf{
    padding: 0;
    float: left;
}
.footer-menu li.leaf{
    float: left;
}
.footer-menu .expanded li.leaf{
    float: none;
}
.copyright{
    background: #f3f5fc none repeat scroll 0 0;
    color: #666666;
    font-size: 12px;
    font-weight: 300;
    padding: 15px 15px 25px;
    position: relative;
    text-align: center;
    z-index: 0;
    clear: both;
}
.not-front .pane-panel-publication{
    margin-bottom: 20px;
}
.copyright span{
    display: inline-block;
    float: right;
}
.copyright span img{
    padding-left: 10px;
}
.nav > li{
    position: static;
}
.not-front.page-projets h2.block-title{
    padding: 0 0 15px 15px;
    font-size: 16px;
    color: #4b92db;
    font-weight: bold;
}
/******************End footer******************/
.footer2{
    height: 160px;
}
body.not-front #block-aggregator-feed-1 li, body.not-front #block-aggregator-feed-2 li {
    list-style: url("../images/puce-list.png");
}
.node-type-pays .field-name-field-chiffres-cles .field-label{
    background: url(../images/puce_yellow2.png) no-repeat 0 1px;
    font-size: 13px;
    font-weight: bold;
    color: #4b92db;
    display: inline-block;
    padding-left: 15px;
}
.field-name-field-bloc-carte-, .field-name-field-chiffres-cles{
    width: 50%;
    float: left;
}
.field-name-body{
    clear: both;
}
.language-switcher-locale-url{
    position: relative;
    right: 27px;
}
.copyright {
        background: #f3f5fc none repeat scroll 0 0;
    color: #666666;
    font-size: 14px;
    font-weight: 300;
    padding: 15px 15px 25px;
    position: relative;
    text-align: center;
    z-index: 0;
    opacity: 1.5;
}
.page-node-1267 h3 {
    text-align: left;
    font-size: 16px;
}
.page-node-1267 table{
    margin: 0 auto;
}
.page-node-1267 #block-system-main td{
    display: block;
    text-align: left;
    border: 0;
    padding: 20px;
    border-bottom: none;
    height: 100px;
}
.page-node-1267 #block-system-main td img{
    max-width: 200px;
    margin-right: 20px;
}
.page-node-1267 #block-system-main td p:first-child{
    width: 200px;}
.page-node-1204 h3 {
    text-align: left;
    font-size: 16px;
}
.page-node-1204 table{
    margin: 0 auto;
}
.page-node-1204 #block-system-main td{
    display: block;
    text-align: left;
    border: 0;
    padding: 20px;
    border-bottom: none;
    height: 100px;
}
.page-node-1204 #block-system-main td img{
    max-width: 200px;
    margin-right: 20px;
}
.page-node-1204 #block-system-main td p:first-child{
    width: 200px;}
.page-node-1139 #block-system-main th {
    border: none;
}
.page-node-1204 #block-system-main th {
    border: none;
}
.page-node-1267 #block-system-main th {
    border: none;
}
.page-publications .views-row h3{
    display: block;
}
.not-front .region-content{
margin-bottom:20px;
}
#edit-field-annee-actualite-value-value-year{
    font-size: 14px;
    position: relative;
    bottom: 4px;
}
.plus-video{
    position: relative;
    bottom: 115%;
    left: 90px;
    background: url('../images/plus.png') no-repeat;
    height: 30px;
    display: block;
}
.footer-menu  .nav > li.expanded, .footer-menu .menu-mlid-1193{
    margin: 5px;
}
.footer-menu .nav > li.expanded a, .footer-menu .nav > li.menu-mlid-1193 a {
    padding: 0px;
    font-size: 12px;
}
.page-galerie-photos .carousel-control{
    top: 50%;
}
.page-galerie-photos .carousel-caption h3{
    left: 20px;
    color:#000;
    text-shadow: none;
    top: -85px;
    font-weight: normal;
}
.page-galerie-photos .carousel{
    height: 590px;
}
.galleria-theme-classic .galleria-image-nav-right{
    background: url(../images/right-arrow.png) no-repeat !important;
    width: 51px;
    height: 51px;
    text-indent: -99999px;
    right: 33px;
    z-index: 2;
}
.galleria-theme-classic .galleria-image-nav-left{
    background: url(../images/left-arrow.png) no-repeat !important;
    width: 51px;
    height: 51px;
    text-indent: -99999px;
    right: 33px;
    z-index: 2;
}
.page-reglementation-des-peches .views-exposed-widgets .views-submit-button{
    margin-top: 28px;
}

.captcha{
    margin-bottom: 15px;
}
#block-block-6 h2.block-title{
    display: none;
}
.page-node-1207 .form-actions, .page-node-1205 .form-actions, .page-node-500 .form-actions{
    margin-bottom: 15px;
}
.page-actualites .breadcrumb li.active{
    //display: none;
}
.page-actualites .breadcrumb li{
    color: #777;
}
.not-front #block-views-projets-block-2 h2.block-title{
        padding: 15px 0;
    font-size: 18px;
    color: #4b92db;
        text-decoration: underline;
}
.not-front #block-views-projets-block-2{
/*    border-bottom: 1px dashed #000;*/
    padding-bottom: 20px;
}
.not-front #block-views-projets-block-2 .views-row, .not-front #block-views-projets-block-1 .views-row{
    border-bottom: 1px dashed #fdc618;
    padding: 10px 0;
}
.footer-menu  .nav > li.expanded{
    width: 150px;
}
.footer-menu{
    padding: 20px 0;
    margin: 20px 0;
    background: #f3f5fc none repeat scroll 0 0;
    clear: both;
}